dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.0174}
    value: 0.1376
  - errors:
    - {label: stat, symerror: 0.00082}
    - {label: sys, symerror: 0.00721}
    value: 0.07702
  - errors:
    - {label: stat, symerror: 0.00041}
    - {label: sys, symerror: 0.0036}
    value: 0.0417
  - errors:
    - {label: stat, symerror: 0.0002}
    - {label: sys, symerror: 0.00162}
    value: 0.02041
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.000687}
    value: 0.008634
  - errors:
    - {label: stat, symerror: 3.3e-05}
    - {label: sys, symerror: 0.000282}
    value: 0.003186
  - errors:
    - {label: stat, symerror: 1.0e-05}
    - {label: sys, symerror: 6.31e-05}
    value: 0.0007375
  - errors:
    - {label: stat, symerror: 2.55e-06}
    - {label: sys, symerror: 8.51e-06}
    value: 9.821e-05
  - errors:
    - {label: stat, symerror: 5.51e-07}
    - {label: sys, symerror: 6.7e-07}
    value: 7.554e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.799}
  - {high: 1.3, low: 1.0, value: 1.1455}
  - {high: 1.6, low: 1.3, value: 1.4432}
  - {high: 1.9, low: 1.6, value: 1.7415}
  - {high: 2.2, low: 1.9, value: 2.0403}
  - {high: 2.6, low: 2.2, value: 2.3807}
  - {high: 3.2, low: 2.6, value: 2.8558}
  - {high: 4.0, low: 3.2, value: 3.5223}
  - {high: 5.0, low: 4.0, value: 4.3825}
